
html {
  overflow-y: scroll;
  overflow-x: hidden;
}

html, html a, body {
  -webkit-font-smoothing: antialiased;
}

html {
  font-size: 16px;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-size: 1rem;
  color: #484646;
  line-height: 1.6;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
}


h2, h3, h4, h5, h6 {
	font-weight: 500;
  line-height: 1.2;
  color: #484646;
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: 'Zen Kaku Gothic New', sans-serif;
}


h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0.75rem;
}


h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #484646;
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}


h2 a:focus,
h2 a:hover,
h3 a:focus,
h3 a:hover,
h4 a:focus,
h4 a:hover,
h5 a:focus,
h5 a:hover,
h6 a:focus,
h6 a:hover {
  color: #484646;
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

em,
li {
  font-size: 1rem;
  color: #484646;
}
@media only screen and (max-width: 576px) {
em,
li {
  font-size: 0.875rem;
}
}

em > a,
li > a {
  color: #484646;
}

em > a:hover,
li > a:hover {
  color: #484646;
}

small {
  color: #484646;
}

label {
  font-size: 0.8125rem;
  font-weight: 700;
  color: #242424;
  margin-bottom: .25rem;
}

i {
  line-height: 1;
}

/* Paragraph */
p {
  font-size: 1rem;
  color: #484646;
  line-height: 2;
	letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0.rem;
  font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
}
@media only screen and (max-width: 576px) {
p {
  font-size: 0.875rem;
}
}

/* Links */
a {
  color: #3e3a39;
  text-decoration: none;
}
a:hover {
  opacity: 0.5;
	transition: 0.5s;
}

a:focus, a:hover {
  color: #3e3a39;
  text-decoration: none;
}

a:focus {
  outline: none;
}

::selection {
  color: #fff;
  background: #887865;
  text-shadow: none;
}

::-webkit-selection {
  color: #fff;
  background: #887865;
  text-shadow: none;
}

:active,
:focus {
  outline: none;
}

img {
	max-width: 100%;
	height: auto;
	margin:0;
	padding:0;
	border: none;
    vertical-align: bottom;
}

.flbox{
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flend{
	align-self: flex-end;
}

.flcenter{
  align-self: center;
}
.flicenter{
  align-items: center;
}

.fontg1{font-family: "Zen Kaku Gothic New", sans-serif!important;}
.fontg2{font-family: "Shippori Mincho", serif!important;}
.fontg3{font-family: "Marcellus", serif!important;}
.fontg4{font-family: "Jost", sans-serif!important;}

.marker{
  background: linear-gradient(transparent 70%, rgba(255,231,73,0.80) 70%);
}

/* imgchange */
.pc { display: block !important;
margin:0 auto;}
.sp { display: none !important; }
 
/* spimgchange */
@media only screen and (max-width: 576px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

/* imgchange */
.pc2 { display: block !important;
margin:0 auto;}
.sp2 { display: none !important; }
 
/* spimgchange */
@media only screen and (max-width: 768px) {
    .pc2 { display: none !important; }
    .sp2 { display: block !important; }
}

.st{
	border-left: 2px solid #B8A983;
	padding: 0 0 0 10px;
	font-weight: 500;
	letter-spacing: 0.05em;
}
.st span{
	color:rgba(134,134,134,0.80);
	letter-spacing: 0;
}
.st span em{
	font-size: 1.5em;
	font-style: normal;
	color:rgba(134,134,134,0.80);
	font-family: "Jost", sans-serif!important;
	font-weight: 300;
}

.st2{
    display: inline-block;
    position: relative;
    padding: 0 3em;
}
.st2::before,
.st2::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 45px;
    height: 1px;
    background-color: #b79234;
}
.st2::before {left: 0;}
.st2::after {right: 0;}

.st2-m{
    display: inline-block;
    position: relative;
    padding: 0 3em;
	color:#fff;
	font-family: "Shippori Mincho", serif!important;
}
.st2-m::before,
.st2-m::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 45px;
    height: 1px;
    background-color: #fff;
}
.st2-m::before {left: 0;}
.st2-m::after {right: 0;}


.st3 {
  position: relative;
  padding: 0.5em;
	width: calc(100% + 80px);
	left: -40px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	border: 1px solid #7D7D7D;
	z-index: 1;
}
@media only screen and (max-width:576px){
.st3 {
	width: calc(100% + 60px);
	left: -30px;
}
}

.st4{
	position: relative;
	padding: 0.5em 0.7em 0.3em;
	border-left: 4px solid #A2A2A2;
	border-top: 1px solid #A2A2A2;
	border-bottom: 1px solid #A2A2A2;
}
.st4::before{
	content: "";
	position: absolute;
	left: -4px;
	top:-7px;
	width: calc(100% + 9px);
	height: calc(100% + 14px);
	pointer-events: none;
	border-right: 1px solid #A2A2A2;
	border-top: 1px solid #A2A2A2;
	border-bottom: 1px solid #A2A2A2;
}


header{
	padding: 0;
	text-align: center;
	width: 100%;
    position: fixed;
    z-index: 10000;
	transition: all 0.6s;
	background-color: #FFFFFF;
}
header h1{
	margin:0 0 2px!important;
	width: 100%!important;
	text-align: left!important;
	font-size: 10px;
}
header .col-sm-2,header .col-sm-1{
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.first{
	position: relative;
	background: #fff;
}
.first::after{
	content: "";
	position: absolute;
	top:600px;
	left: 0;
	width: 100%;
	height: calc(100% - 600px);
	background-color: #EBE7E1;
}

#slider-area{
	position: relative;
	margin: auto;
	top:80px;
    max-width:1600px;
    height: 40vw;
	overflow: hidden;
	z-index: 1;
	border-radius: 100px 0 100px 0;
}

#slider-area #slider{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
    width: 100%;
    height: 100%;
	overflow: hidden;
}

.stxt{
	position: absolute;
	top:40px;
	left: 40px;
	z-index: 2;
}

.stime{
	position: absolute;
	bottom:40px;
	right: 40px;
	z-index: 2;
	width: 500px;
}
.stime table{
	width: 100%;
	margin: 0;
}
.stime table th {
	padding:10px 4px;
	word-break: break-all;
	text-align: center;
	font-weight: 500;
	font-size: 18px!important;
	letter-spacing: .2em;
	color:#fff;
	text-shadow: 2px 2px 6px rgba(0,0,0,0.8);
}
.stime table td {
	padding:10px 4px;
	word-break: break-all;
	text-align: center;
	font-size: 18px!important;
	font-weight: bold;
	font-weight: 500;
	border-top: 1px solid #fff;
	color:#fff;
	text-shadow: 2px 2px 6px rgba(0,0,0,0.8);
}

@media only screen and (max-width: 1400px) {
#slider-area{
    width: 90vw;
    height: 80vh;
	overflow: hidden;
	border-radius: 50px 0 50px 0;
}
.stime{
	width: 400px;
}
.stime table th {
	padding:10px 2px;
	font-size: 14px!important;
	letter-spacing: 0.2;
}
.stime table td {
	padding:10px 2px;
	font-size: 14px!important;
}
}
	
@media only screen and (max-width: 576px) {
#slider-area{
    width:100%;
    height: 130vw;
	overflow: hidden;
	border-radius: 50px 0 50px 0;
}
.first::after{
	top:350px;
	height: calc(100% - 350px);
}
.stxt{
	top:20px;
	left: 20px;
}
.stime{
	bottom:20px;
	right: 20px;
	width: calc(100% - 40px);
}
}


.pointt{
	position: relative;
}
.pointt::after{
	content: "";
	position: absolute;
	bottom:calc(100% + 20px);
	left: 50%;
	width: 1px;
	height: 100px;
	background-color: #BBB39A;
}

.point1bg,.point2bg,.point3bg{
	position: relative;
	z-index: 1;
}
	
.point1bg::before,.point2bg::before,.point3bg::before{
	content: "";
	position: absolute;
	bottom:-120px;
	right: 0;
	width: 90%;
	height: calc(100% + 40px);
	z-index: -1;
}
.point1bg::before{
	background:url("../img26/top/pobgp1.webp");
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

.point1,.point2,.point3{
	position: relative;
	padding: 60px 40px 0;
	z-index: 1;
}

.point1::before,.point2::before,.point3::before{
	content: "";
	position: absolute;
	top: 0;
	width: 100vw;
	height: 100%;
	z-index: -1;
}

.point1bg::after,.point2bg::after,.point3bg::after{
	position: absolute;
	bottom: -200px;
	font-size:200px; 
	letter-spacing: -.05em;
	font-weight: 400;
	font-family: "Shippori Mincho", serif;
	color: #EBE7E1;
	z-index: -1;
}
.point1bg::after{
	content: "POLICY";
	right: 0;
	text-align: right;
}
.point1,.point2,.point3{
	position: relative;
	z-index: 1;
}

@media only screen and (max-width: 1400px) {
.point1,.point2,.point3{
	padding: 0;
}
.point1t::before,.point3t::before{top:-1.1em;left: -40px;}
.point2t::before{top:-1.1em;left: -40px;}
}

@media only screen and (max-width: 991px) {
.pointt::after{
	content: "";
	position: absolute;
	bottom:calc(100% + 20px);
	left: 50%;
	width: 1px;
	height: 100px;
	background-color: #BBB39A;
}
.point1bg::before{
	top:180px;
	width: calc(100% - 80px);
	height: calc(100% - 120px);
	background:url("../img26/top/pobgp1.webp");
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
	
.point{
	background-size: 150%;
	background-position: center;
}
.point1,.point2,.point3{
	position: relative;
	padding: 10px 20px;
	z-index: 1;
}
.point1::before,.point2::before,.point3::before{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.point1bg::after,.point2bg::after,.point3bg::after{
	bottom: -90px;
	left: inherit;
	right: 10px;
	font-size:80px; 
}
.point1t::before,.point2t::before,.point3t::before{
	top: -1.1em;
}
}

/*parascroll*/

.background {
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    position: fixed;
    background-position: center center;
    opacity: 0;
-webkit-background-size: cover;
        background-size: cover;
-webkit-transition: all 0.5s ease 0s;
   -moz-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    z-index: -1;
}
.show .background {
    opacity: 1;
}
#parabg{
	position: relative;
}
#parabg::before{
	content: "";
	position: fixed;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	background-image: url("../img26/top/bg0.webp");
	background-position: center;
	background-size: cover;
	z-index: -1;
}

#parabg1_bg {background-image: url("../img26/top/bg0.webp");}
#parabg2_bg {background-image: url("../img26/top/bg1.webp");}
#parabg3_bg {background-image: url("../img26/top/bg3.webp");}
#parabg4_bg {background-image: url("../img26/top/bg4.webp");}

@media only screen and (max-width:991px) {
#parabg::before{background-image: url("../img26/top/bg0sp.webp");}
#parabg1_bg {background-image: url("../img26/top/bg0sp.webp");}
#parabg2_bg {background-image: url("../img26/top/bg1sp.webp");}
#parabg3_bg {background-image: url("../img26/top/bg3sp.webp");}
#parabg4_bg {background-image: url("../img26/top/bg4sp.webp");}
}


.main{
	position: relative;
	z-index: 9;
	overflow: hidden;
	background-color: #f4f4f4;
}

.maintxt{
	margin:0 0 -200px;
}
@media only screen and (max-width:991px) {
.maintxt{
	margin:-340px 0 0;
}
.maintxt h2{
	color:#fff;
	}
}
@media only screen and (max-width:576px) {
.maintxt{
	margin:-180px 0 0;
}
}


table.com,table.comno,table.comc,table.comcno{
	margin:0 auto;
	padding: 4px;
	width:100%;
    border-collapse:separate;
    border-spacing:4px;
    empty-cells:show;
}
table.pri{
	padding: 4px 0 4px 4px!important;
}
.com th,.comno th,.comc th,.comcno th{
	letter-spacing: 0.1em!important;
    padding:10px;
    text-align:center;
	color:#333;
}
.com td,.comno td,.comc td,.comcno td{
	color:#333; 
  padding: 10px;
}

.comc th,.comcno th{font-size: 14px;border-bottom: 1px solid #E9E9E9;font-weight: 500;}
.comc td,.comcno td{font-size: 14px;border-bottom: 1px solid #E9E9E9;font-weight: 500;}

table li{
	line-height: 1.5;
	margin-bottom: 5px;
}

table.com2{
	margin:0;
	padding: 4px;
	width:100%;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
}
.com2 th,.com2 td{
	font-weight: 400;
    padding:10px;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

table.com2no{
	margin:0;
	padding: 4px;
	width:100%;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
}
.com2no th,.com2no td{
	font-weight: 400;
    padding:10px;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

@media screen and (max-width:576px){
	.com th,.com td,.comc th,.comc td,.com2 td,.com2 th{
		width: 100%;
	font-size: 14px;
		display: block;
	}
	.com2no th,.com2no td{padding:4px;}
	.comno th,.comno td,.com2no td,.com2no th,.comcno td,.comcno th{
		font-size: 14px;
	}
	.pri th,.pri td{padding:5px;font-size: 12px; }
table.comc{border-spacing:0;}
table.com li{
	font-size: 14px;
}
}


.time,.time2 {
	width: 100%;
	margin: 0 auto 10px;
}
.time th,.time2 th {
	padding:10px 4px;
	word-break: break-all;
	text-align: center;
	font-weight: 600;
	font-size: 18px!important;
	letter-spacing: .2em;
}
.time td,.time2 td {
	padding:10px 4px;
	word-break: break-all;
	text-align: center;
	font-size: 18px!important;
	font-weight: bold;
	font-weight: 600;
}
.time th{color:#fff;}
.time td{color:#fff;border-top: 1px solid #fff;}
.time2 th{color:#555;}
.time2 td{color:#555;border-top: 1px solid #B3AFAB;}

@media only screen and (max-width: 991px) {
	.time th,.time2 th {
		padding:10px 2px;
		font-size: 14px!important;
		letter-spacing: 0.2;
	}
	.time td,.time2 td {
		padding:10px 2px;
		font-size: 14px!important;
	}
}

footer {
position: relative;
	z-index: 1;
}
.fmenu{
	margin:0;
	padding:0;
	display: none;
	}

@media only screen and (max-width:576px){
footer {
padding: 0 0 18%;
	z-index: 9;
}
.fmenu {
	display: inline;
	margin:0;
	position: fixed;
    bottom:0;
	padding:0;
	transition: 1s;
	z-index: 99999;
}

.fmenu.active{
    bottom:0;
}

#foot1{
	float:left;
	width:100%;
}

.foot2{
	float:left;
	width:41%;
}

#foot3{
	float:left;
	width:14%;
}
}

#back-top{
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 9999;
}
#back-top a{
	display: block;
	width: 90px;
	height: 90px;
}
@media screen and (max-width:1200px){
#back-top{
	bottom: 20px;
	right: 20px;
}
#back-top a{
	width: 80px;
	height: 80px;
}
}
@media screen and (max-width:576px){
#back-top{
	bottom: 1vw;
	right: 1vw;
}
#back-top a{
	width: 16.5vw;
	height: 16.5vw;
}
}

.kind{
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.kind::before{
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: -1;
	background-image: url("../img26/top/kindbg.webp");
	background-size: cover;
	background-position: center;
}

.kindst{
	position: relative;
}
.kindst::before{
	content: "";
	position: absolute;
	bottom: -10px;
	left: -50vw;
	width: 200vw;
	height: 1px;
	background-color: #CFC5B8;
}

.area{
	position:relative;
}

.area figure{
	position:relative;
	left:0;
	top:0;
	width:40%;
	line-height: 0;
}

.area:nth-child(2n) figure{
	left:50%;
}

.price{
	position: relative;
	padding: 0;
	text-align: center;
}

.pricest{
	position: relative;
	padding:5px 0 5px 10px;
	font-weight: 500;
	letter-spacing: 0.05em;
}
.pricest::before{
	content: "";
	position: absolute;
	bottom:0;
	left: -10px;
	width: calc(100% + 10px);
	height: 1px;
	background-color: #b79234;
}
.pricest span{
	position: absolute;
	left: -0.1em;
	bottom: -0.3em;
	font-size: 2.5em;
	color: rgba(200,172,109,0.15);
	text-transform: uppercase;
	font-family: "Shippori Mincho", serif!important;
}

.flow,.flow-2{
	background: #fff;
	padding:15px;
	position: relative;
/*	box-shadow: 2px 2px 8px -3px rgba(0,0,0,0.4);*/
}
.flow p,.flow-2 p{
	font-size: 15px;	
}
.flow::before {
	content: "";
	position: absolute;
	top: 45%;
	right: -35px;
	margin-top: -12px;
	border: 14px solid transparent;
	border-left: 14px solid #C5B9A9;
	z-index: 2;
	
}
@media screen and (max-width: 991px) {
.flow::before {
	top: auto;
	right: auto;
	margin-top: auto;	
	bottom: -25px;
	left: 50%;
	margin-left: -15px;
	border: 10px solid transparent;
	border-top: 10px solid #837031;
}
}

.docimg{
	border-radius: 0 0 0 100px;
}

.doca{
	position: relative;
	display: block;
	width: 100%;
}
.doca::after{
	content: "More →";
	position: absolute;
	bottom: -18px;
	right: 8px;
	color: #fff;
	font-family: "Shippori Mincho", serif!important;
	font-size: 16px;
	line-height: 40px;
	z-index: 2;
	text-align: center;
	width: 100px;
	height: 40px;
	background-color:#405270;
	border-radius: 50px;
}

.docst {
	position: relative;
	padding-bottom: 70px;
	text-align: center;
	color: rgba(128,110,48,0.7);
}
.docst::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%);
	width: 1px;
	height: 60px;
	background-color: #806e30;
}

.docname {
	display: inline-block;
	position: absolute;
	right: -40px;
	bottom:-40px;
}
.docname2 {
	display: inline-block;
	position: absolute;
	left: -40px;
	bottom:-40px;
}
@media screen and (max-width:991px){
.docname,.docname2 {
	left:auto;
	right:-20px;
}
}
@media screen and (max-width:576px){
.docname,.docname2 {
	right:0;
}
.docimg{
	background-position: center;
	border-radius: 0 0 0 60px;
}

}


.arrow {
width: 30px;
height: 30px;
position: absolute;
top: 50%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
fill: #000;
cursor: pointer;
z-index: 50;
}

.arrow--left {
left: 5px;
}

.arrow--right {
left: auto;
right: 5px;
}

.arrow--disabled {
fill: rgba(255, 255, 255, 0.5);
}

.thumbnail-items {
position: relative;
overflow: hidden;
}





.gree{
	display: inline-block;
	padding: 0.5em;
	position: relative;
	z-index: 1;
}
.gree::before{
	content: "";
	position: absolute;
	top:0;
	right: 0;
	width: 100vw;
	height: 100%;
	background-color: #405270 ;
	z-index: -1;
}

.reason{
	background-image: url("../img26/top/reasonbg.webp");
	background-repeat: repeat-y;
	background-size: 400px;
	background-position: left;
}

.reasont{
	position: relative;
	top:80px;
	left: 0;
	line-height: 1.5;
	z-index: 2;
}
.reasont::before{
	content: "";
	position:absolute;
	height: 100%;
	width: 100vw;
	top:0;
	right: 0;
	background-color: rgba(66,54,54,0.70);
	z-index: -1;
	clip-path: polygon(0% 0%, calc(100% - 40px) 0%, 100% 50%, calc(100% - 40px) 100%, 0% 100%);
}

.reasonp{
	position: relative;
	top:-80px;
	z-index: 1;
}

.reasontxt{
	position: relative;
	z-index: 1;
}
.reasontxt::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% + 80px);
	height: 100%;
	background-color: rgba(255,255,255,0.80);
	z-index: -1;
}
.renon1::after,.renon2::after,.renon3::after,.renon4::after,.renon5::after,.renon6::after{
	position: absolute;
	top:-74px;
	left: 0;
	font-size: 60px;
	font-family: "Shippori Mincho", serif;
	letter-spacing: -0.05em;
	font-weight: 400;
	color:rgba(255,255,255,0.70);
}
.renon1::before,.renon2::before,.renon3::before,.renon4::before,.renon5::before,.renon6::before{
	content: "";
	position: absolute;
	bottom:0;
	right: -80px;
	width: 50%;
	height: 100%;
	background-size: contain;
	background-position: bottom right;
	background-repeat: no-repeat;
	z-index: -1;
}
.renon1::after{content: "PRECISE TREATMENT";}
.renon2::after{content: "Reason 2";}
.renon3::after{content: "Reason 3";}
.renon4::after{content: "Reason 4";}
.renon5::after{content: "Reason 5";}
.renon6::after{content: "Reason 6";}
.renon1::before{background-image:url("../img26/top/reasbg1.webp");}
.renon2::before{background-image:url("../img26/top/reasbg2.webp");}
.renon3::before{background-image:url("../img26/top/reasbg3.webp");}
.renon4::before{background-image:url("../img26/top/reasbg6.webp");}
.renon5::before{background-image:url("../img26/top/reasbg4.webp");}
.renon6::before{background-image:url("../img26/top/reasbg5.webp");}

.reasonn1,.reasonn2,.reasonn3,.reasonn4,.reasonn5,.reasonn6{
	position: relative;
	display: inline-block;
	left: -0.5em;
	z-index: 1;
}
.reasonn1::before,.reasonn2::before,.reasonn3::before,.reasonn4::before,.reasonn5::before,.reasonn6::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 120px;
	height: 120px;
	border-radius: 50%;
	z-index: -1;
}
.reasonn1::before{background: rgba(204,132,132,0.60);}
.reasonn2::before{background: rgba(194,181,110,0.60);}
.reasonn3::before{background: rgba(176,202,150,0.60);}
.reasonn4::before{background: rgba(115,173,167,0.60);}
.reasonn5::before{background: rgba(137,153,190,0.60);}
.reasonn6::before{background: rgba(199,159,187,0.60);}

@media only screen and (max-width: 1600px) {
.renon1::after,.renon2::after,.renon3::after,.renon4::after,.renon5::after,.renon6::after{
	top:-134px;
	font-size: 60px;
	letter-spacing: -0.05em;
	line-height: 1.2;
}
}

@media only screen and (max-width: 991px) {
.renon1::after,.renon2::after,.renon3::after,.renon4::after,.renon5::after,.renon6::after{
	top:0;
	font-size: 50px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
	color: rgba(255,255,255,0.5);
}
.renon1::before,.renon2::before,.renon3::before,.renon4::before,.renon5::before,.renon6::before{
	bottom:0;
	right: 0;
	width: 50%;
	height: 100%;
}
.reasontxt::before{
	width: 100%;
	height: 100%;
}
.reasonp{
	top:0;
clip-path: polygon(0 calc(0% + 20px), 100% 0, 100% 100%, 0 calc(100% - 80px));
}
.reasont{
	display: block;
	width: 100%;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright; 
}
}

@media only screen and (max-width: 576px) {

.reason{
	background-color: #EAEAEA;
	background-image: url("../img26/top/reasonbg.webp");
	background-repeat: repeat-y;
	background-size: 240px;
	background-position: left -40px top;
}

.reasont::before{
	right: inherit;
	left: 0;
	width: 100%;
	clip-path: polygon(0 0, 100% calc(0% + 20px), 100% calc(100% - 20px), 0% 100%);
}
.reasonn{
	left: -40em;
}
.reasonn::before{
	width: 100px;
	height: 100px;
}
.reasonp{
	top:0;
clip-path: polygon(0 calc(0% + 20px), 100% 0, 100% 100%, 0 calc(100% - 80px));
}
}

.serv{
	display: block;
	position: relative;
	border-radius: 5px;
	z-index: 1;
}
.serv::after{
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	border: 1px #C5B9A9 solid;
	background-color: rgba(255,255,255,0.8);
	pointer-events: none;
	border-radius: 5px;
	z-index: -1;
}
.serv::before{
	content: '';
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 0;
	height: 0;
	border-bottom: 12px solid #C5B9A9;
	border-left: 12px solid transparent;
}

.five{
	position: relative;
	/*background-color:#f4f4f4;*/
	background: url("../img26/top/servbg.webp");
	background-position: bottom center;
	background-repeat: repeat-y;
	background-size: cover;
}

.fiveimg{
	position: relative;
	/*margin: 0 20px;
	width: calc(100% - 40px);*/
	height: 350px;
	z-index: 1;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
/*.fiveimg::before,.fiveimg::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.fiveimg::before{
	bottom:-20px;
	left: -20px;
	border-bottom: 1px solid #bbad62;
	border-left: 1px solid #bbad62;
}
.fiveimg::after{
	top:-20px;
	right: -20px;
	border-top: 1px solid #bbad62;
	border-right: 1px solid #bbad62;
}*/

.fiven{
	border: 1px solid #C5B9A9;
	padding: 15px 20px;
	line-height: 1.1;
	color:#C5B9A9;
	text-align: center;
}

@media only screen and (max-width: 576px) {
.five{
	background-size: auto;
}

.fiveimg{
	height: 250px;
}
.fiven{
	padding: 15px 10px;
}
}

.member{
	background: linear-gradient(180deg,rgba(235,231,225,0) 0%, rgba(235,231,225, 0) 40%, rgba(235,231,225,1.00) 40%, rgba(235,231,225, 1) 100%);
}
@media only screen and (max-width: 576px) {
.member{
	background: linear-gradient(180deg,rgba(235,231,225, 1) 0%, rgba(235,231,225, 1) 15%, rgba(235,231,225, 1) 15%, rgba(235,231,225, 1) 100%);
}
}

.servbg{
	background: linear-gradient(180deg,rgba(255,255,255,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 20%, rgba(255,255,255,0) 100%),url("../img26/top/servbg.webp");
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
}
@media only screen and (max-width: 576px) {
.servbg{
	background: linear-gradient(180deg,rgba(255,255,255,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,0) 12%, rgba(255,255,255,0) 100%),url("../img26/top/servbg.webp");
}
}

.casebg{
	background:url("../img26/top/servbg.webp");
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
}

/*=========内部ページ=========*/

.title{
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 180px 0 100px;
}
.title::before{
	content: "";
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(151,148,147,0.7);
	z-index: 2;
}

.title .container{
	position: relative;
	z-index: 2;
}
@media only screen and (max-width: 576px) {
.title{
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 120px 0 80px;
}
}

.con{
	position: relative;
}
.con::after{
	content: "";
	position: absolute;
	left: 30%;
	bottom: 0;
	width: 40%;
	height: 1px;
	background-color:#ccc;
}
.con::before{
	content: "";
	position: absolute;
	left: 35%;
	bottom: -8px;
	width: 30%;
	height: 1px;
	background-color:#ccc;
}

.stin{
	position: relative;
	border-left: 1px solid #B5ADAC;
	padding: 0.5em 0 1em 0.5em;
	letter-spacing: 0.05em;
	font-weight: 600;
	color: #8D8483;
}
.stin::after{
	content: "";
	position: absolute;
	left: -0.5em;
	bottom: 0.5em;
	width: 100%;
	height: 1px;
	background-color:#B5ADAC;
}

.stin2{
	position: relative;
	border-top: 1px solid #B5ADAC;
	border-bottom: 1px solid #B5ADAC;
	padding: 1em 0.5em;
	letter-spacing: 0.05em;
	color: #8D8483;
}

.stin3{
	position: relative;
	z-index: 1;
	padding: 0.2em 0.2em 0.4em 0;
	font-weight:500;
	line-height: 1.5;
	border-bottom:solid #ccc 2px;
}

.stin4{
	border-left: 2px solid #867F7A;
	padding: 0 0 0 10px;
	letter-spacing: 0.05em;
}

.stf{
    position: relative;
    padding: 0.5em;
	line-height: 1.5;
	color: #fff;
	z-index: 1;
}
.stf:before{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 1.5em 1.4em 1.5em 1.4em;
	position: absolute;
	bottom:-2em;
	left: 2em;
	margin: auto;
	z-index: -1;
}

.stfc1{background-color: #806e30;}.stfc1:before{border-color:  #806e30 transparent transparent transparent;}
.stfc2{background-color: #C8AC6D;}.stfc2:before{border-color:  #C8AC6D transparent transparent transparent;}
.stfc3{background-color: #ADADAD;}.stfc3:before{border-color:  #ADADAD transparent transparent transparent;}
.stfcw{background-color: #fff;}.stfcw:before{border-color:  #fff transparent transparent transparent;}

.List-Item-Content {
	position: relative;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
	z-index: 0;
}
@media screen and (max-width: 540px) {
  .List-Item-Content {
    flex-wrap: wrap;
  }
}
.List-Item-Content .col-10{
	position: relative;
}
.List-Item-Content .col-10::before {
	content: "";
	position: absolute;
	bottom: 20px;
	z-index: 0;
	width: calc(100% - 20px);
	border-bottom: 1px solid #979493;
}
.List-Item-Content:last-child .col-10::before {
	border-bottom:none!important;
}
.List-Item-Content .col-2{
	position: relative;
}
.List-Item-Content .col-2::before {
	content: "";
  position: absolute;
  top: 50%!important;
  left: calc(50% - 1px);
  transform: translate(-50%,-50%);
  width: 2px;
  height: 100%;
  background: #979493;
	z-index: -1;
}
.List-Item-Content-Number {
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: #979493;
  color: #fff;
  font-size: 30px;
}
@media screen and (max-width: 480px) {
  .List-Item-Content-Number {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
  }
}

.cp_actab2 {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto 10px;
	color: #ffffff;
}
.cp_actab2 input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.cp_actab2 label {
	line-height: 1.5;
	position: relative;
	display: block;
	cursor: pointer;
	margin: 0 0 1px 0;
	padding: 10px;
	font-weight: 400!important;
	background-color: #6A6463;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
}
.cp_actab2 .cp_actab2-content {
	margin:0!important;
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 1s;
	transition: max-height 1s;
	background: #fff;
}
.cp_actab2 .cp_actab2-content p {
	margin: 1em;
	color: #787878!important;
	font-weight: 400!important;
}
.cp_actab2 input:checked ~ .cp_actab2-content {
	max-height: 150em;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
    box-shadow: -9px 6px 16px -6px rgba(0,0,0,0.2);
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
} 

#sidenet{
	margin:0;
	padding:0;
	opacity: 0.95;
    z-index: 9999!important;
    position:absolute;
}

#net1 {
	right:0;
	position: fixed;
	z-index: 9999!important;
	top: 180px;
}
#net2 {
	right:0;
	position: fixed;
	z-index: 9999!important;
	top: 265px;
}
@media screen and (max-width:576px){
	#sidenet,#net1,#net2{display: none;}
}

/*blog*/

.staff-txt2{min-height:180px;margin: 0 0 20px;word-break: break-all;}
.staff-txt2 a{color:#4F86B9;}
.txt{
text-align:left;
}

.imgre10b{
	float: left;
	margin: 0 20px 0 0;
width:160px!important;
	height:160px!important;
}
@media screen and (max-width:480px){
.imgre10b{
	display: block;
	float: none;
margin:0 auto 20px;
	width: 80%!important;
	height: auto!important;
	}
}

.sidew{
float: none;
margin: 0 auto 20px;	
}
.side-midashi{
  background: #C5B9A9;
  padding: 5px 15px;
	margin: 0 0 10px;
  color: #fff;
text-align: center;
	overflow: hidden;
    font-weight:600;
	font-family: "Shippori Mincho", serif;
}

@media screen and (max-width:480px){
	.side-midashi{
	margin: 50px 0 10px;
}
}


.sidetxt{
	margin: 0 0 20px;
	padding: 0;
}
.sidetxt ul li{
text-align: left;	
list-style-type: none;
	border-bottom: dotted 1px #ccc;
	margin: 0 0 5px!important;
	padding: 5px 0!important;
}

.sidetxt ul{
	padding: 0!important;
}
 
/* clearfix */
 
.clearfix {
    overflow: hidden;
    zoom: 1;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.wp-pagenavi {
	clear: both;
    text-align: center;
}

.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}
#prevnext {
    font-size:14px;
    line-height:1.8;
    margin:20px 0px;
    padding: 0px;
    list-style: none;
}
#prevnext .prev {
    float:left;
}
#prevnext .next {
    float:right;
}

.tri{
	margin:0;
	padding:0;
	font-size:14px;
	line-height:30px;
	float:right;
	text-align: right;
}
.midasi1 {
  font-weight: bold;
  background-color: #B4A490;
  color: #fff;
  padding: 0.5em 1em;
  position: relative;
	font-size: 20px;
	font-family: "Shippori Mincho", serif;
}
.midasi1::after {
	content: "";
	position:absolute;
	bottom:-4px;
	left: 0;
	background: #ccc;
	height: 2px;
	width: 100%;
}
      
.staff-txt2 h2 {
  position: relative;
  padding: 1em 0;
	margin: 1em 0;
	font-size: 20px;
	font-weight: 600;
	border-top:#C5B9A9 solid 1px;
	border-bottom:#C5B9A9 solid 1px;
	font-family: "Shippori Mincho", serif;
	
}

.staff-txt2 h3{ 
	position: relative;
	margin: 20px 0 10px;
	font-size: 18px;
	padding: 0.7em 0.7em 0.7em 40px;
  background: #C5B9A9;
	color:#fff;
	z-index: 1;
}
.staff-txt2 h3::after{ 
	content: "";
	position: absolute;
	top:calc(50% - 2px);
	left: 0;
	width: 20px;
	height: 4px;
	background: #fff;
	z-index: 2;
}

.staff-txt2 h4{
	position: relative;
	padding: 0.6em;
	border-bottom: 2px solid #C5B9A9;
	font-size: 16px;
	font-weight: bold;
	color: #6D5329;
}

.staff-txt2 h4:after {
	position: absolute;
	content: '';
	bottom: -2px;
	left: 0;
	background-color: #A29483;
	width: 30%;
	height: 2px;
	z-index: 1;
}

#toc_container{display: block!important; margin: 0 auto!important;width: 100%!important;}
ul.toc_list li a{margin: 0.7em 0 0!important;border-bottom: dotted 1px #ccc;display: block;}

@media screen and (max-width:576px){
	.midasi1 {font-size:18px;}
	.staff-txt2 h2{font-size:18px;}
	.staff-txt2 h3{font-size:16px;}
	.staff-txt2 h4{font-size:15px;}
}